Parche “urgente” para la vulnerabilidad VML (MS06-055)

Parche “urgente” para la vulnerabilidad VML (MS06-055)
Microsof se ha saltado la norma de publicar los parches solamente el segundo martes de cada mes y aunque no es la primera vez, es un hecho muy inusual.
El nuevo parche es:
MS06-055: Vulnerability in Vector Markup Language Could Allow Remote Code Execution (925486)
Para aplicar el nuevo parche es necesario retornar el sistema a su estado vulnerable, es decir, si aplicamos las recomendaciones que dieron desde Microsoft para solventar temporalmente el problema, ahora tenemos que deshacer los cambios para poder solucionar el problema.
Si como comentamos en el anterior post, “des-registraste” la librería Vgx.dll ahora tienes que volver a registrarla mediante el comando:
regsvr32 “%ProgramFiles%\Common Files\Microsoft Shared\VGX\vgx.dll”

Por otra parte, de paso, han vuelto a publicar el parche MS06-049 para solventar algunos problemas con la compresión en NTFS bajo Windows 2000.

http://www.microsoft.com/technet/

Publicado en Noticias

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: